CVE search results

1 – 20 of 49 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-3575
low
openjpeg
Needs triage
Needs triage
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2021-29338
low
openjpeg
Deferred
Ignored
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2020-27841
low
openjpeg
Needs triage
Ignored
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2020-27842
medium
openjpeg
Needs triage
Ignored
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2020-27845
medium
openjpeg
Needs triage
Ignored
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2020-27843
low
openjpeg
Needs triage
Ignored
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2020-27824
medium
openjpeg
Needs triage
Ignored
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2020-27823
medium
openjpeg
Needs triage
Ignored
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2020-27814
medium
openjpeg
Needs triage
Ignored
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2020-15389
low
openjpeg
Needs triage
Ignored
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2020-8112
medium
openjpeg
Needs triage
Ignored
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2020-6851
medium
openjpeg
Needs triage
Ignored
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2018-21010
medium
openjpeg
Needs triage
Ignored
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2019-12973
low
openjpeg
Needs triage
Ignored
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2018-14423
low
openjpeg
Not vulnerable
Not vulnerable
Does not exist
CVE-2014-0158
medium
openjpeg
Not vulnerable
CVE-2018-5727
negligible
openjpeg
Needs triage
Ignored
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2017-14040
medium
openjpeg
Not vulnerable
Not vulnerable
Does not exist
Does not exist
CVE-2017-14041
medium
openjpeg
Not vulnerable
Not vulnerable
Does not exist
Does not exist
CVE-2017-14039
medium
openjpeg
Not vulnerable
Not vulnerable
Does not exist
Does not exist
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. Next page